Subject: [smime] [Errata Verified] RFC5754 (4846)

From: RFC Errata System <[email-masked]>
Date: Thu, 20 Jan 2022 06:31:28 -0800 (PST)

The following errata report has been verified for RFC5754,
"Using SHA2 Algorithms with Cryptographic Message Syntax". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid4846

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Annie Yousar <[email-masked]>
Date Reported: 2016-10-28
Verified by: Roman Danyliw (IESG)

Section: section 3.2

Original Text
-------------
   The SMIMECapabilities attribute value indicates support for one of
|  the DSA signature algorithms in a SEQUENCE with the capabilityID
   field containing the object identifier sha*WithRSAEncryption (where *
   is 224, 256, 384, or 512) with NULL parameters.  

Corrected Text
--------------
   The SMIMECapabilities attribute value indicates support for one of
|  the RSA signature algorithms in a SEQUENCE with the capabilityID
   field containing the object identifier sha*WithRSAEncryption (where *
   is 224, 256, 384, or 512) with NULL parameters.  

Notes
-----
The section 3.2 is related to RSA.

--------------------------------------
RFC5754 (draft-ietf-smime-sha2-11)
--------------------------------------
Title               : Using SHA2 Algorithms with Cryptographic Message Syntax
Publication Date    : January 2010
Author(s)           : S. Turner
Category            : PROPOSED STANDARD
Source              : S/MIME Mail Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG